html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    font-size: 100%;
    vertical-align: baseline;
}


body{
    min-width: 1024px;
}

h1,h2,h3{
    display: inline-block;
}



.div-parent{
    background-color:white;
    color:#7F7F7F;
    position:relative;
    min-height:800px;
}

.title-left{
    float:left;
    font-family:helvetica;
    font-size:14px;
    padding: 20px; 
}

.title-right{
    float:right;
    font-family:helvetica;
    font-size:14px;
    padding: 20px;
}
#see-reviews{
    color: #5B9BD5;
    text-decoration:underline;
    cursor:pointer;
}

#center-container{
    text-align:center;
    font-family:helvetica;
    margin-top:80px;
    position:relative;
    z-index:1;
    color: #7F7F7F;
}
.logo{
    vertical-align: middle;
    width:35px;
    margin-bottom: 9px;
}

.button-blue{
    color: #FFF;
    background-color: #5B9BD5;
    padding: 7px 47px;
    margin: 10px 0px;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}

.button-green{
    color: #FFF;
    background-color: #92D050;
    padding: 7px 73px;
    margin: 10px 0px;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}




.more{
    font-size: 17px;
    text-align: center;
    width: 100%;
    font-family:helvetica;
    position: absolute;
    bottom: 21%;
}

#containerOptions{
    margin: 25px auto 0px auto;
}

#containerOptions div{
    display: inline-block;
    margin-right: 25px;
}



.table-container{
    width:80%;
    margin: auto;
    text-align:center;
}

.table-container td{
    vertical-align: middle;
    width: 50%;
    text-align:center;
}

.table-container td .title{
    font-size:25px;
    display:block;
    margin-bottom:15px;
}

.table-container td a{
    font-size: 18px;
    display: block;
    color: #5B9BD5;
    text-decoration: none;
    margin-bottom: 6px;
}


.image-res{
    max-width:100%;
    height:auto;
    margin-top: -65px;
    z-index: 10;
    position: relative;    
}


.background-repeat{
    background: url(../../images/landing/landing/repeat.jpg) repeat-x;
}
.container-seccion{
    background-color:white;
    height:auto;
    width:100%;
    font-family:helvetica;
    font-size:18px;
    color:#404040;
    position: relative;
}

.container-seccion .body{
    width:80%;
    margin:auto;
}             

.container-seccion-2{
    height:520px;
    width:100%;
    font-family:helvetica;
    font-size:19px;
    color:#404040;
    text-align:center;
    position:relative;
    z-index: 2;
    margin-top:5px;
    margin-top: -8px;
}       


.container-seccion-2 .back{
    position: absolute;
    z-index: -10;
    top:0px;
    left: 0px;
    width: 100%;
    height:100%;
}


.container-seccion-2 .title{
    font-size:25px;
    color:#404040;
    text-align:center;
    display:block;
    padding-top: 40px;
} 

.container-seccion-2 hgroup{
    padding-bottom: 60px;
}



.container-seccion .text{
    width:50%;
    text-align:center;
    margin: 130px auto auto 0;
    float:left;
}


.container-seccion-2 a{
    font-size: 18px;
    display: block;
    color: #5B9BD5;
    text-decoration: none;
    margin-bottom: 6px;
}


.container-seccion .image{
    width:50%;
    text-align:center;
    margin:auto;
    float:left;
    position:relative;
}            

.container-seccion .image img {                      
    position: absolute;
    left: 100px;
    top: -30px;
}

#loadVideo{
    margin: auto;
    width: 640px;
    display: none;
    height: 360px;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 160px;
    top: 0;
}

.input-text{
    border: 1px solid #BFBFBF;
    height: 20px;
    width: 175px;
    margin-top: 10px;
    font-family: helvetica;
    padding: 7px;
    color: #7F7F7F;
}


.select-text{
    border: 1px solid #BFBFBF;
    height: 36px;
    width: 192px;
    margin-top: 10px;
    font-family: helvetica;
    padding: 0px 5px;
    color: #7F7F7F;
}

.text-blue{
    color: #5B9BD5;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none;
}



/*** Footer */
footer {
    position: relative;
    bottom: 0;
    left: 0;
    background-color: #19414b;
    height: 180px;
    width: 100%;
}
footer a {
    text-decoration: none !important;
}
footer aside {
    text-align: center;
}
footer aside ul {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    /* Fix for IE7 */
    *display: inline;
    /* Fix for IE7 */
    margin-top: 5px;
    text-align: center;
    width: 250px;
}
footer aside ul li {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    /* Fix for IE7 */
    *display: inline;
    /* Fix for IE7 */
    width: 23%;
}
footer aside ul li img {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    /* Fix for IE7 */
    *display: inline;
    /* Fix for IE7 */
}
footer aside ul li img:hover {
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
footer #footer {
    margin: 0px;
    padding-top: 12px;
    text-align: center;
    font-size: 11px;
    color: #eee;
    font-family: Helvetica, sans-serif;
    margin: auto;
    position: relative;
    padding-bottom: 25px;
    width: 100%;
}
footer .footer_square {
    border-right: 1px solid #fff;
    padding: 0px 20px 0px 25px;
}
footer .footer_square a {
    font-family: helvetica, sans-serif;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}
footer .footer_square span a {
    font-family: 'Arial', Arial Narrow !important;
    color: #fff;
    font-size: 10px;
    text-decoration: none;
    display: block;
}
footer .footer_separador {
    background-color: #fff;
    height: 1px;
    margin: 15px 0px 18px 0px;
}
footer .footer_logo {
    left: 15%;
    position: absolute;
    top: 25%;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 73px;
}
footer .footer_logo:hover {
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/******* End Footer/



/********************************** START STYLE REVIEW ITUNES **************************************************/
.review_itune {
    overflow: hidden;
    height: 600px;
    margin-top: 15px;
}
.caroufredsel_wrapper {
    margin-top: 0 !important;
    width: 100% !important;
}
.review_itune_row {
    background-color: #eee;
    width: 100%;
    font-family: Calibri, sans-serif;
    color: #000;
    position: relative;
    padding: 10px 10px 25px 10px;
    border-bottom: 2px solid #ccc;
    overflow: hidden;
    text-align: left;
}
.review_itune .title {
    font-size: 15px;
    display: block;
    font-weight: 600;
    top: 0px;
    width: 70%;
}
.review_itune .subtitle {
    font-size: 13px;
    display: block;
    font-weight: 600;
    display: inline-block;
}
.review_itune .text {
    font-size: 12px;
}
.review_itune .date {
    font-size: 12px;
    font-style: italic;
    position: absolute;
    right: 5px;
    top: 5px;
    display: block;
    font-weight: 600;
}
.review_itune .raiting {
    display: inline-block;
    width: 11px;
    height: 11px;
    background: url("../../images/rating_itune.jpg") no-repeat;
}


.clear{
    clear:both;
    height: 1px;
}
/***********************************************************************************/


/************** Register ****************************/

#box-login, #box-register{
    visibility:hidden;
    position: absolute;
    left: 0px;
    right: 0px;
}

#box-register{
    top: -1px;
}

#box-register div{
    /*display:none;*/
    position:relative;
}

.proshop .type-membership{
    color:#7F7F7F;
    font-family: helvetica;
    font-weight: bold;
    font-size: 15px;
    display: block;
}

.proshop .button-pay-free{
    font-size: 15px;
    display: inline-block;
    border: 1px solid #7F7F7F;
    font-family: helvetica;
    cursor:pointer;
    color:#404040;
    background-color: white;
    padding: 5px 5px; 
    width: 170px;
}

.proshop .button-pay-pro{
    font-size: 15px;
    display: inline-block;
    font-family: helvetica;
    cursor:pointer;
    color:white;
    background-color: #5B9BD5;
    padding: 5px 5px; 
    width: 170px;
}

/* Dropdown Button */
.dropbtn {
    border: none;
    background-color: #5B9BD5;
    color: white;
    font-family: Helvetica;
    font-size: 15px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    padding: 5px 5px;
    width: 183px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #7F7F7F;
    font-family: Helvetica;
    font-size: 15px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    padding: 5px 5px;
    cursor:pointer;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    width: 173px;
}

/* Links inside the dropdown */
.dropdown-content span {
    border: none;
    background-color: #7F7F7F;
    color: white;
    font-family: Helvetica;
    font-size: 15px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    width: 173px;
}

/* Change color of dropdown links on hover */
.dropdown-content span:hover {background-color: #5B9BD5}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

.cont-register{
    display:none;
}

.load_pay_body{
    width:100%;
    height:100%;
    position:fixed !important;
    top:0;
    left:0;
    background:url('../images/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index:100000;
}

.load_pay{
    width: 160px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -90px 0 0 -90px;
    -moz-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    -webkit-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    background: #111;
    text-align: center;
    border-radius: 20px;
    color:#FFF;
    padding: 10px;
    font-size: 16px;
    font-family: Arial, sans-serif;
}



.autowrap{
    position: relative;
    display: inline-block;
}
.autowrap #ucourse{
    width: 250px;   
}
.autowrap #options, #user_options{
    position: absolute;
    z-index: 10;
    left: -2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff;

    border: solid #4d8321 1px;
    margin-top: 1px;
}
.autowrap #options.h{
    display: none;
}
.autowrap a.courserow{
    background: #fff;
    width: 200px;
    display: block;
    color: #4D8321;
    font-size: 13px;
    font-weight: bold;
    border-bottom: dotted #989C9E 1px;
    padding: 5px 4px 3px;
}
.autowrap a.courserow:first-child{
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}
.autowrap a.courserow:last-child{
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
    border-bottom: 0px none;
}.autowrap a.courserow:first-child:last-child{
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.autowrap a.courserow:hover{
    background-color: #DBE1E4;
}
.autowrap #ucourse:focus{
    color: #666;
}
.autowrap a.courserow span{
    font-weight: normal;
    color:#666;
    display: block;
    font-size: 11px;
    line-height: 1;
}

.error_msg{
    padding: 10px;
    text-align: center;
    color:red;
}

/************** Register *********************************


/*=====================================================
=            Media Queries            =
=====================================================*/
@media only screen and (max-width : 1200px) {
    .container-seccion .text span{font-size: 35px;}

}

@media only screen and (max-width : 979px) {
    .container-seccion .text span{font-size: 25px;}
}

@media only screen and (max-width : 767px) {
    .container-seccion .text span{font-size: 15px;}
}

@media only screen and (max-width : 480px) {
    .container-seccion .text span{font-size: 10px;}
}

@media only screen and (max-width : 320px) {
    .container-seccion .text span{font-size: 5px;}
}